.paddingPageNews{padding: 0 50px; background-color:  rgb(238, 238, 238);}
.mgPageNews{margin: px 0}
.bgNews{ background: #fff;padding: 24;min-height: 280 }
.positionTypeNews{ margin-left: 10px;padding:40px }
.leftDateOrwriter{ margin-left: 15px }
.colorDateOrWriter{color:rgba(171, 167, 167, 0.85)}
.sizeImg{width: 600px;margin-left: 150px;}
.topImgNew{ margin-top: 70px  }
.topDescrip{ margin-top: 80px }
.descripFont{ font-size: 18px; font-Weight: 300 }
.grayFont{ font-size: 18px; font-weight: 300; color: gray; margin-top: 30px }
.leftRef{ font-size: 16px; font-Weight: 300; color: gray; margin-top: 30px;text-Align: left }
.sizeButtonInForum{ width: 100px; height: 70px }
.sizeface{ width: 110px; height: 70px }
.changBoarder .ant-menu-item:hover{
    border-bottom: 3px solid rgb(168, 30, 30) !important;
    line-height: 4;
}
.white{color:#fff}
.lf{margin-left:15px !important; }